There are currently no open bugs.

"ruby-nokogiri" versions published in Ubuntu

Groovy (1.10.9+dfsg-1): universe/ruby
Focal (1.10.7+dfsg1-2build1): universe/ruby
Eoan-updates (1.10.3+dfsg1-2ubuntu0.1): universe/ruby
Bionic-updates (1.8.2-1ubuntu0.1): universe/ruby
Xenial-updates (1.6.7.2-3ubuntu0.1): universe/ruby
Bionic-security (1.8.2-1ubuntu0.1): universe/ruby
Xenial-security (1.6.7.2-3ubuntu0.1): universe/ruby
Eoan-security (1.10.3+dfsg1-2ubuntu0.1): universe/ruby
Eoan (1.10.3+dfsg1-2): universe/ruby
Bionic (1.8.2-1build1): universe/ruby
Xenial (1.6.7.2-3build1): universe/ruby
Trusty (1.6.1+ds-1): main/ruby
Precise (1.5.0-1): universe/ruby